Subject: bug#4534: assertion failure at window.c:grow_mini_window

From: Juanma Barranquero <[email-masked]>
Date: Thu, 24 Sep 2009 19:45:37 +0200

On Thu, Sep 24, 2009 at 19:35, martin rudalics <[email-masked]> wrote:

> Not really.  Exactly 10 years now that Gerd checked in grow_mini_window
> and shrink_mini_window and apparently this bug has never been triggered
> in all that time.

I suppose my setup is somewhat non-typical. It's not the first time I
stumble upon a bug that's been there for years, latent, waiting for an
unsuspecting victim.

At least it's been fast, not like the "missing LF in ChangeLogs" bug
(#870) that I triggered dozens of times, Jason about two or three, and
apparently no one else. It took me eight months to be able to
reproduce it at will...

> We could make `resize-mini-windows' a defcustom to find more such bugs.
> Or make it t by default ;-)

Yes, it's been a while since the last defaults-changing flamewar. :)

    Juanma